.in{width:1000px;margin:0 auto;position:relative;text-align:center;}
.in2{width: 2600px;position: relative;left: 50%;margin-left: -1300px;text-align: center;}
.re_f_wrap{margin-top:0;}
.ov{overflow: hidden;}

/*bg*/
.cont01,
.cont08{background:#f9f9f9;}
.cont02{background:#fff url("https://cdn.hackersut.com/www/images/event/2017/17091300/type2/v1/bg_cont02.jpg") no-repeat right top;}
.cont03{border-bottom:1px solid #e1e1e1;}
.cont05{background:#f9f9f9 url("https://cdn.hackersut.com/www/images/event/2017/17091300/type2/v1/bg_cont06.jpg") no-repeat right top;}
/* .cont06{background:#fff url("https://cdn.hackersut.com/www/images/event/2017/17091300/type2/v1/bg_cont07.jpg") no-repeat right top;} */
.cont09{background:#4033df;}
/* .cont10{background:#f9f9f9 url("https://cdn.hackersut.com/www/images/event/2017/17091300/type2/v1/bg_cont10.jpg") no-repeat center top;} */

/* tab */
.main_visual .campus_tab{width:100%;background-color:#090727;}
.main_visual .campus_tab .tab_section{width:1000px;margin:0 auto}
.main_visual .campus_tab .js-tab-type1{overflow:hidden;width:100%}
.main_visual .campus_tab .js-tab-type1 li{float:left;width:33.333%}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li a{display:block;height:165px;line-height:165px;background:url("https://cdn.hackersut.com/www/images/event/2017/17091300/type2/v1/tab_cam.png");}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li.m1 a{background-position-x:0;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li.m2 a{background-position-x:50%;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li.m3 a{background-position-x:100%;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li.on a{background-position-y:100% !important;position:relative;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li.on a:after{content:'';position:absolute;right:-36px;top:0;margin:0;height:0;border-top:170px solid transparent;border-left:37px solid #b6b6b6;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li:last-child.on a:before{content:none;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1 li:last-child.on a:after{content:'';position:absolute;left:-37px;right:auto;top:0;margin:0;height:0;border-top:170px solid transparent;border-right:37px solid #b6b6b6;border-left:none;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1-con{display:none;width:100%;padding-bottom:0;}
.main_visual .campus_tab .tab_section.ver2 .js-tab-type1-con.on{display:block;padding-bottom:0;}

/* 상담신청 팝업 */
.layer_popup{position: fixed;top: 50%;left: 50%;transform: translate(-50%,-50%);display: none;}
.layer_popup .input_box{background-color: #0b082c;border-left: 3px solid #2c20b0;border-right: 3px solid #2c20b0;box-sizing: border-box;padding: 0 30px}
.layer_popup .input_box .table_box{width: 100%;background: #fff;border-radius: 5px;box-sizing: border-box;padding: 30px 50px;height: 300px;overflow-y: auto;}
.layer_popup .input_box table{width: 100%;}
.layer_popup .input_box table td,.layer_popup .input_box table th{padding: 7px 0;height: 40px;line-height: 40px;text-align: left;font-size: 18px;font-weight: bold;color:#222}
.layer_popup .input_box table input[type="text"],.layer_popup .input_box table select{height: 40px;width: 100%;border:1px solid #adadad;border-radius: 5px;box-sizing: border-box;padding-left: 5px;;}
.layer_popup .input_box table input[type="radio"]{width: 25px;height: 25px;}
.layer_popup .input_box table input[type="radio"] + label{padding-left: 5px;display: inline-block;}
.layer_popup img{display: block;}
.layer_popup .radio_chk > li{float: left;margin-right: 20px;}
.layer_popup .agree_detail{background: #ececec;display: inline-block;padding: 0 10px;color:#9f9e9e;border-radius: 5px;font-size: 16px;margin-left: 15px;}
.layer_popup .agree_detail span{color:#222}
.layer_popup .popup_agree_box{margin: 10px 0 0 !important;width: 485px !important;}
.layer_popup .popup_agree_box input[type="button"]{display: none !important;}


.tab_section{width:1000px;margin:0 auto}
.js-tab-type1{overflow:hidden;width:100%}
.js-tab-type1 li{float:left;width:50%}
.js-tab-type1 li a{display:block;height:85px;line-height:85px;background:url("https://cdn.hackersut.com/www/images/event/2017/17092700/v2/tab02.jpg");}
.js-tab-type1 li:nth-of-type(2) a{background-position-x:100%;}
.js-tab-type1 li.on a, .js-tab-type1 li a:hover{background-position-y:100%;}
.js-tab-type1-con{display:none;width:100%}
.js-tab-type1-con.on{display:block}

/*탭 그림자 ver*/
.tab_section.ver2 .js-tab-type1 li{width:33.333%;}
.tab_section.ver2 .js-tab-type1 li a{height:119px;line-height:119px;background:url("https://cdn.hackersut.com/www/images/event/2017/17092700/v2/tab03.jpg");}
.tab_section.ver2 .js-tab-type1 li.on a{background-position-y:0 !important;position:relative;}
.tab_section.ver2 .js-tab-type1 li.on a:after{content:'';position:absolute;right:-36px;top:0;margin:0;height:0;border-top:170px solid transparent;border-left:37px solid #b6b6b6;}
.tab_section.ver2 .js-tab-type1 li:nth-of-type(1) a{background-position:0 100%;}
.tab_section.ver2 .js-tab-type1 li:nth-of-type(2) a{background-position:50% 100%;}
.tab_section.ver2 .js-tab-type1 li:last-child a{background-position:100% 100%;}
.tab_section.ver2 .js-tab-type1 li:last-child.on a:before{content:none;}
.tab_section.ver2 .js-tab-type1 li:last-child.on a:after{content:'';position:absolute;left:-37px;right:auto;top:0;margin:0;height:0;border-top:170px solid transparent;border-right:37px solid #b6b6b6;border-left:none;}
.tab_section.ver2 .js-tab-type1-con{padding-bottom:0;}

.cont10 .tab_section{margin: -167px auto 0; z-index: 2; position: relative;}
.cont10 .tab_section.ver2 .js-tab-type1 li a{height:165px;line-height:165px;background:url("https://cdn.hackersut.com/www/images/event/2017/17091300/type2/v1/tab04.png");}
.cont10 .tab_section.ver2 .js-tab-type1 li:nth-of-type(1) a{background-position:0 100%;}
.cont10 .tab_section.ver2 .js-tab-type1 li:nth-of-type(2) a{background-position:50% 100%;}
.cont10 .tab_section.ver2 .js-tab-type1 li:last-child a{background-position:100% 100%;}

/*탭 안의 탭*/
.cont03 .in_tab{margin-bottom:150px;}
.cont03 .in_tab .js-tab-type1 li a{height:101px;line-height:101px;background:url("https://cdn.hackersut.com/www/images/event/2017/17092700/v4/intab.jpg");}
.cont03 .in_tab .js-tab-type1 li:nth-of-type(1) a{background-position:0 100%;}
.cont03 .in_tab .js-tab-type1 li:nth-of-type(2) a{background-position:50% 100%;}
.cont03 .in_tab .js-tab-type1 li:last-child a{background-position:100% 100%;}

/*상담 퀵배너*/
.form_quick{}
.form_quick .form_wrap{background:#fff;padding-top: 10px;}
.form_quick .form_wrap ul li{width:158px;margin:0 auto 8px;font-size:11px;}
.form_quick .form_wrap ul li:last-child{margin:15px auto;}
.form_quick .form_wrap ul li input[type="text"],
.form_quick .form_wrap ul li select{width:100%;height:27px;line-height:27px;font-size:11px;text-indent:3px;color:#555;}
.form_quick .form_wrap ul li .ck_agree_lb{color:#000;}

/*bottom-banner-fixed*/
.bottom-banner-fixed{position:fixed;bottom:0;left:0;right:0;z-index:99}
.bottom-banner-fixed .widgets-full-wide{position:relative;background-color:#46ff59;;text-align:center;}
.bottom-banner-fixed .widgets-full-wide a{}
.bottom-banner-fixed .gif{position:absolute;right:0;bottom:6px;}

/* tab_slide */
.cont02_2 .bxslider-default.tab_slide{width:1000px;margin:0 auto}
/* tab_slide */
.cont02_2 .bxslider-default.tab_slide{padding-top:100px}
.cont02_2 .bxslider-default.tab_slide .bx-pager{bottom:565px;}
.cont02_2 .bxslider-default.tab_slide .bx-pager .bx-pager-item a{width:250px;height:100px;margin:0;background:url('https://cdn.hackersut.com/www/images/event/2017/17092700/v2/img_cont02_slide.jpg') 0 0 no-repeat}
.cont02_2 .bxslider-default.tab_slide .bx-pager .bx-pager-item a[data-slide-index="1"]{background-position-x:-250px;}
.cont02_2 .bxslider-default.tab_slide .bx-pager .bx-pager-item a[data-slide-index="2"]{background-position-x:-500px;}
.cont02_2 .bxslider-default.tab_slide .bx-pager .bx-pager-item a[data-slide-index="3"]{background-position-x:right;}
.cont02_2 .bxslider-default.tab_slide .bx-pager .bx-pager-item a:hover,
.cont02_2 .bxslider-default.tab_slide .bx-pager .bx-pager-item a.active{background-position-y:bottom;}

/* bx_slide */
.cont01 .bx-wrapper .bx-controls-direction a{display:block;margin-top:-24px;width:56px;height:56px;background-image:url('//cdn.hackersut.com/www/images/event/2021/02/1000/btn_arrow.png'); background-size: 200%;}
.cont01 .bx-wrapper .bx-controls-direction a.bx-prev{left:-28px;background-position:left top;}
.cont01 .bx-wrapper .bx-controls-direction a.bx-next{right:-28px;background-position:right top;}

.detail_hidden{display: none;}
.chk_img  input[type=checkbox] { display:none; }
.chk_img  input[type=checkbox] + label { display: inline-block; cursor: pointer;padding-left:30px;background: url('https://cdn.hackersut.com/www/images/main/2020/radio_con_off.png') 0 center no-repeat; }
.chk_img  input[type=checkbox]:checked + label { display: inline-block; cursor: pointer;padding-left:30px;background: url('https://cdn.hackersut.com/www/images/main/2020/radio_con_on.png') 0 center no-repeat; }

.chk_img.v2  input[type=checkbox] + label { padding:10px 30px}